<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.lz.eb</groupId>
        <artifactId>eb-service-api</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </parent>


    <groupId>com.lz.eb</groupId>
    <artifactId>api-mapper</artifactId>
    <version>0.0.1-SNAPSHOT</version>


    <name>Archetype - api-mapper</name>
    <url>http://maven.apache.org</url>

    <dependencies>



        <dependency>
            <groupId>com.lz.eb</groupId>
            <artifactId>api-common</artifactId>
            <version>0.0.1-SNAPSHOT</version>
        </dependency>



        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-boot-starter</artifactId>
            <version>${mybatis-plus.version}</version>
        </dependency>


        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>druid-spring-boot-starter</artifactId>
            <version>1.1.21</version>
        </dependency>


        <dependency>
            <groupId>com.lz.mybatis.plugin</groupId>
            <artifactId>lz_mybatis_plugin</artifactId>
            <version>21.0-SNAPSHOT</version>
        </dependency>


        <dependency>
            <groupId>org.jfree</groupId>
            <artifactId>jfreechart</artifactId>
            <version>1.0.19</version>
        </dependency>


        <dependency>
            <groupId>org.lz.en.plugins</groupId>
            <artifactId>lz-mybatis-en-plugins</artifactId>
            <version>18.0-SNAPSHOT</version>
        </dependency>



        <dependency>
            <groupId>commons-beanutils</groupId>
            <artifactId>commons-beanutils</artifactId>
            <version>1.9.2</version>
        </dependency>


        <!-- for token -->
        <dependency>
            <groupId>com.aliyun</groupId>
            <artifactId>aliyun-java-sdk-core</artifactId>
            <version>4.6.4</version>
        </dependency>

        <dependency>
            <groupId>com.vdurmont</groupId>
            <artifactId>emoji-java</artifactId>
            <version>5.1.1</version>
        </dependency>


    </dependencies>
</project>
